const faqSections = document.querySelectorAll('.faq-section');

faqSections.forEach(section => {
  const title = section.querySelector('.faq-title'); 
  const faqQuestions = section.querySelector('.faq-questions');
  const plusIcon = section.querySelector('.fas');

  title.addEventListener('click', () => {
    faqQuestions.style.display = faqQuestions.style.display === 'block' ? 'none' : 'block';
    plusIcon.classList.toggle('fa-minus'); 
  });
});